Subject: Trainer Candidate - Shobhit Dubey
From: Shobhit Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 12:10:19 -0400

| | Tech Support Test

Name | Shobhit Dubey
E-mail | [email-masked]
Phone Number | (91) 991077294
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vasant Kunj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Azuro | Manager | 01/04/2021 | 32000
Previous Employer 1 | Fastfox | Team Manager | 29/01/2020 | 28000
Previous Employer 2 | Fino Payment Bank | Team Leader | 24/01/2019 | 17000

If Selected, how much time do you need to join? | Within a week

Please briefly describe your work experience specifically in training?

my interest in working with Your organization.
Based on my experience in sales, operations, marketing, management, and customer service, I believe that I have the necessary expertise and qualifications to fulfill requirement of the ideal candidate. I am both proficient and competent in my skills and knowledge.
As the Team Manager at my previous I had experience in recruiting, training, and developing my Operations & sales team. As team Manager based in Gurugram, I have worked 4+ Years to build lasting customer relationships and increase customer satisfaction as a driven Team Manager.

-Managing a portfolio with 30+ Team Members .
- Directing team training and development.
-Analyzing and refocusing efforts to optimize better output.
-Hiring and training a top staff.
-Develop strong relationships with clients & maintain a vibrant and ambitious attitude as a representative for my company.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was ready to expend it's operations to new city. I had responsiblity to start in Bengaluru,All the employees we hired  were new and most of the new in industry.because it was one of the largest projects in monetary terms that the company had ever launched The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our training expert resigned in the middle of the project and our work halted. Since I had tried my hands on training’s work earlier, I was asked to do it for that Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.

What according to you makes you a good candidate for this position?

-Managing a portfolio with 30+ Team Members .
- Directing team training and development.
-Analyzing and refocusing efforts to optimize better output.
-Hiring and training a top staff.
-Develop strong relationships with clients & maintain a vibrant and ambitious attitude as a representative for my company.

I am confident in my abilities to do the same and perform well for Your organization. With this managerial background, I can certainly achieve the same for Your organization.
It is with great interest and enthusiasm that I sending this application. With my strong work ethic and pro-activeness, I believe that I can contribute tremendously to Your Organization, in addition to my industrial knowledge, flexible with location, Immediate Joiner, makes me the perfect fit for Your Organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |